from src.functions import create_keyboard_payment
from src.settings import text_contacts, text_questions
from src.vk_functions import create_keyboard, create_button

CATEGORY = {
    'use_this_category': True,
    'name_of_category': 'Категория 10',
    'text_of_category': """Категория 10
Товары:        
""",
    'attachments_of_category': '',
    'category_items': [
        {
            'use_this_item': True,
            'name_of_item': 'Товар 1',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 2',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 3',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 4',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 5',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 6',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 7',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 8',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 9',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 10',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
    ]
}
