from src.functions import create_keyboard_payment
from src.settings import text_contacts, text_questions
from src.vk_functions import create_keyboard, create_button

CATEGORY = {
    'use_this_category': True,
    'name_of_category': 'Создание сайтов',
    'text_of_category': """Создание сайтов
Товары:        
""",
    'attachments_of_category': '',
    'category_items': [
        {
            'use_this_item': True,
            'name_of_item': 'Сайт для бизнеса в интернете',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Сейчас мы расскажем про сайт для начала бизнеса в интернете, который мы готовы сделать для вас.

Чтобы узнать про этот чудо сайт и все его преимущества, нажмите на кнопку УЗНАТЬ БОЛЬШЕ ↘

... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Хотите начать зарабатывать в интернете на собственном сайте с необычными возможностями для заработка?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """Хотите узнать, что за супер сайт для начала прибыльного бизнеса в интернете, мы готовы сделать для вас?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Хотите узнать про дополнительные 2 особых, необычных и прибыльных способа зарабатывать на сайте, который мы сделаем для вас?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """Предлагаем готовый и прибыльный бизнес с особыми способами заработка, который вы запустите через 1-2 недели после его создания, получая высокий доход при минимальных затратах и телодвижениях.

✅ И конечно же инструкции и Подарки!

Если хотите узнать, что вы получите, нажмите на кнопку ниже и узнайте подробности.
""",
                    'keyboard': create_keyboard([create_button('👉 ХОЧУ УЗНАТЬ ЧТО Я ПОЛУЧУ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 ХОЧУ УЗНАТЬ ЧТО Я ПОЛУЧУ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """Вы получите готовый интернет ресурс для ведения бизнеса в интернете.
                    
Вместе с сайтом, предоставим пошаговые инструкции, которые помогут не искать и пробовать, а зарабатывать уже через несколько дней после передачи сайта вам.

💰 И наши консультации, вам в помощь! 

Вот здесь https://vs-bumerang.ru/sajt-dlya-zarabotka/ мы подробно рассказали про этот сайт, про окупаемость небольших вложений, стоимость, сроки разработки и о проводимой Акции!
""",
                    'keyboard': create_keyboard(      
                         [create_button('👉 ЧТО БУДЕТ ЕСЛИ НЕ СДЕЛАЮ ЗАКАЗ', color='positive')],
                                                add_button_download_free=False),                                                
                    'answers': {
                        '👉 ЧТО БУДЕТ ЕСЛИ НЕ СДЕЛАЮ ЗАКАЗ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ НЕ ЗАКАЖИТЕ САЙТ У НАС?
                    
✅ Такой сайт с такими выгодными способами заработка, вам не сделает никто. А если и сделают, то в несколько раз дороже.
✅ Вы больше не найдете такого прибыльного бизнеса в интернете на собственном сайте и с такими минимальными вложениями.
✅ Если не сделаете заказ сейчас, позже будет в разы дороже.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и ЗАКАЗАТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и ЗАКАЗАТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://vs-bumerang.ru  
На его страницах, вы узнаете много интересного.

Желаем Удачи!

А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘

""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """ЧТО БУДЕТ ЕСЛИ НЕ ЗАКАЖИТЕ САЙТ У НАС?
                    
✅ Если не узнаете сейчас о том, что мы предлагаем, позже, будете жалеть об этом.
✅ Ни одна веб студия и частные разработчики, не предложат вам то что предлагаем мы.
✅ Особые способы заработка на сайте, это продукты нашей разработки, поэтому подобный функционал для прибыльного заработка, вам никто не предложит.

⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Разработаем интернет магазин',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Сделаем интернет магазин под ключ.
                    
Он будет с современным и адаптивным дизайном, удобной навигацией, множеством дополнительных опций для выбора и оформления товара, то предлагаем сделать заказ у нас.

Нажмите на кнопку УЗНАТЬ БОЛЬШЕ ↘ и узнайте что мы предлагаем.
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вам нужен собственный интернет магазин под ключ?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """Хотите узнать, про небывалую скидку, которую мы готовы сделать для вас?        
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Хотите узнать почему выгодно заказать интернет магазин именно у нас и почему у вас с первых дней его запуска, будут заказы и продажи?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """Вместе с интернет магазином, мы Бесплатно настроим рекламу в Яндекс Директ, чтобы вы стали сразу продавать и зарабатывать.

💰 Не знаем, что вы станете продавать, но от 5 до 10+ заявок в день, вы сможете получать (после создания магазина, настроим рекламу, а через 5-7 дней, когда наберется статистика по ней, переключим стратегию на конверсии, чтобы вы стали платить за заказы, а не за клики).

Если хотите узнать, что вы получите, нажмите на кнопку ниже и узнайте подробности.

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 ХОЧУ УЗНАТЬ ЧТО Я ПОЛУЧУ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 ХОЧУ УЗНАТЬ ЧТО Я ПОЛУЧУ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """Все подробности про техническую особенность интернет магазина, как выглядят его разделы, смотрите и читайте  здесь https://vs-bumerang.ru/internet-magazin-po-prodazhe-realnyx-tovarov-za-6977-rublej/  

ОСОБЕННОСТИ ВАШЕГО ИНТЕРНЕТ МАГАЗИНА

✅ Предлагаем быстрый и легкий магазин с адаптивным дизайном.
✅ Он будет корректно открываться и работать на экранах всех видов мобильных устройств.
✅ Будет укомплектован всеми самыми необходимыми и удобными опциями для выбора товаров и их последующего заказа.
✅ В онлайн магазине, который мы сделаем для вас, вы сможете продавать любые виды товаров.
✅ А еще, вы сможете публиковать любое кол-во статей (в идеале, по теме продаваемых товаров или любые другие). То есть у вас будет интернет магазин и блог на одном сайте.

💰 А еще, Подарки и н наши консультации, вам в помощь!
""",
                    'keyboard': create_keyboard(
                        [create_button('ЧТО БУДЕТ ЕСЛИ НЕ ЗАКАЖУ МАГАЗИН У ВАС', color='positive')],
                                          add_button_download_free=False),
                    'answers': {
                        'ЧТО БУДЕТ ЕСЛИ НЕ ЗАКАЖУ МАГАЗИН У ВАС': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ НЕ ЗАКАЖИТЕ ИНТЕРНЕТ МАГАЗИН У НАС?

✅ Такой интернет магазин с таким богатым функционалом, вам не сделает никто. А если и сделают, то в несколько раз дороже.
✅ Вы больше не найдете исполнителей, которые так дёшево вам смогут разработать онлайн магазина.
✅ Сейчас проводится Акция с небывалыми скидками и Подарками. И если не сделаете заказ сейчас, позже будет в разы дороже.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и ЗАКАЗАТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и ЗАКАЗАТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://vs-bumerang.ru  

На его страницах, вы узнаете много интересного.

Желаем Удачи!

А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """ЧТО БУДЕТ ЕСЛИ НЕ ЗАКАЖИТЕ ИНТЕРНЕТ МАГАЗИН У НАС?

✅ Если не узнаете сейчас о том, что мы предлагаем, позже, будете жалеть об этом.
✅ Ни одна веб студия и частные разработчики, не предложат вам то что предлагаем мы.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Корпоративный сайт',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Если вам нужен корпоративный сайт под ключ с современным и адаптивным дизайном, удобной навигацией, предлагаем сделать заказ у нас.
Нажмите на кнопку УЗНАТЬ БОЛЬШЕ ↘ и узнайте что мы предлагаем.
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Если вы занимаетесь бизнесом и у вас нет сайта компании, то ваши конкуренты, которые уже имеют корпоративные сайты, всегда будут зарабатывать больше вас.
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Узнать больше', color='positive'), create_button('Нет это не так', color='positive')]),
                    'answers': {
                        '👉Узнать больше': 'step2',
                        'Нет это не так': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """А в скором времени, ваши конкуренты полностью перехватят инициативу в деле привлечения клиентов, и вы закроете свой бизнес.
         
         ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Узнать еще больше', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Узнать еще больше': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Хотите узнать зачем вам прямо сейчас нужен корпоративный сайт?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """Чтобы кардинально изменить ситуацию в вашу пользу и в разы увеличить заказы  — предлагаем заказать корпоративный сайт фирмы и начать привлекать клиентов в значительно больших масштабах, как это уже давно делают многие ваши конкуренты.

ЧТО ЕЩЕ …….

💰 Корпоративный сайт компании — это представительство бизнеса в интернете, стать владельцем которого раньше, было как дань моде и признаком хорошего тона, адрес которого, можно было указать на визитке и фирменном бланке.

✅ В настоящее время, собственный веб-ресурс — это витрина ваших товаров и услуг в интернете, который помогает успешно конкурировать и постоянно увеличивать клиентскую базу, заказы и продажи.
✅ Именно с помощью собственного веб ресурса, вы станете привлекать целевую аудиторию в промышленных масштабах, которые уже ищут в интернете то, что вы продаете. И в этом вам помогут возможности seo, контекстная реклама в Яндекс Директ, GoogleAdWords и используя рекламные возможности соц сетей.
Если хотите узнать, почему вам нужно заказать сайт для компании у нас нажмите на кнопку ниже и узнайте подробности.
  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 ХОЧУ УЗНАТЬ ЧТО Я ПОЛУЧУ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 ХОЧУ УЗНАТЬ ЧТО Я ПОЛУЧУ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """Все подробности про техническую особенность сайта компании, как выглядят его разделы и что вы получите, смотрите и читайте  здесь https://vs-bumerang.ru/korporativnyj-sajt-dlya-firmy/

✅ Вместе с интернет магазином, мы Бесплатно настроим рекламу в Яндекс Директ, чтобы вы стали сразу продавать и зарабатывать. Не знаем, что вы станете продавать, но от 5 до 10+ заявок в день, вы сможете получать (после создания магазина, настроим рекламу, а через 5-7 дней, когда наберется статистика по ней, переключим стратегию на конверсии, чтобы вы стали платить за заказы, а не за клики).

Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ЧТО БУДЕТ ЕСЛИ НЕ ЗАКАЖУ САЙТ У ВАС', color='positive')],
                               add_button_download_free=False),
                    'answers': {
                        '👉 ЧТО БУДЕТ ЕСЛИ НЕ ЗАКАЖУ САЙТ У ВАС': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ НЕ ЗАКАЖИТЕ САЙТ КОМПАНИИ У НАС?

✅ Такой сайт с таким богатым функционалом, вам не сделает никто. А если и сделают, то в несколько раз дороже.
✅ Вы больше не найдете исполнителей, которые так дёшево вам смогут разработать корпоративный сайт.

Сейчас проводится Акция с небывалыми скидками и Подарками. И если не сделаете заказ сейчас, позже будет в разы дороже.

""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и ЗАКАЗАТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и ЗАКАЗАТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://vs-bumerang.ru  

На его страницах, вы узнаете много интересного.

Желаем Удачи!

А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘

""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """ЧТО БУДЕТ ЕСЛИ НЕ ЗАКАЖИТЕ САЙТ КОМПАНИИ У НАС?

✅ Если не узнаете сейчас о том, что мы предлагаем, позже, будете жалеть об этом.
✅ Ни одна веб студия и частные разработчики, не предложат вам то что предлагаем мы.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 4',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 5',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 6',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 7',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 8',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 9',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
        {
            'use_this_item': True,
            'name_of_item': 'Товар 10',
            'price_of_item': 2,
            'item_steps': {
                'step0': {
                    'text': """Здесь нужно написать краткое описание товара или услуги.
Чтобы узнать про все преимущества товара или услуги, нажмите на кнопку НАЧАТЬ ↘
... а дальше, просто нажимайте на кнопки ответов
""",
                    'keyboard': create_keyboard([create_button('Узнать больше', color='positive')]),
                    'answers': {
                        'Узнать больше': 'step1',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',
                },
                'step1': {
                    'text': """Вы тратите много денег на рекламу?
⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step2',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': '',

                },
                'step2': {
                    'text': """У вас мало заказов и продаж?
          ⏩ нажмите на кнопку ниже, чтобы выбрать ответ 👇
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step3',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step3': {
                    'text': """Вы хотите увеличить кол-во заказов и продаж и привлекать покупателей и заказчиков с минимальными затратами на рекламу или совсем без них?
""",
                    'keyboard': create_keyboard(
                        [create_button('👉Да', color='positive'), create_button('Нет', color='positive')]),
                    'answers': {
                        '👉Да': 'step4',
                        'Нет': 'step11',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step4': {
                    'text': """💰 Предлагаем инструкцию «Как увеличить продажи»
ВОТ, ЧТО ВЫ УЗНАЕТЕ В НЕЙ:
💡 Информация, которую получите, совершит революцию в вашем отделе продаж, значительно сократив расходы на рекламу и серьезно увеличив продажи.
💡 В инструкции: «Как увеличить продажи», мы рассказали, как построить схему продаж любых товаров или услуг, которая будет работать почти без вашего участия и с самыми минимальными затратами на рекламу.
💡 Если все сделаете правильно, то этот способ, будет работать исправно и бесперебойно.
От вас, потребуется только настроить схему привлечения целевой аудитории на страницы своего интернет магазина, на сайт услуг, на один или несколько лендингов или на статейный сайт.
А ВОТ, ЧТО СМОЖЕТЕ:
✅ Привлекать ЦА бесплатно или почти без затрат на рекламу.
✅ Снизите затраты на рекламу и сэкономите время и деньги.
✅ Значительно увеличите конверсию, превращения посетителей в покупателей.
✅ Расходы на рекламу будут падать, а продажи расти.
✅ Превращать посетителей в покупателей 24 часа в сутки и 7 дней в неделю.  

Если готовы, нажмите на кнопку ниже и узнайте, как все это получить прямо сейчас.
""",
                    'keyboard': create_keyboard([create_button('👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ', color='positive')],
                                                add_button_download_free=False
                                                ),
                    'answers': {
                        '👉 КАК ПОЛУЧИТЬ ИНСТРУКЦИЮ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,

                },
                'step5': {
                    'text': """💰 Инструкция: «Как увеличить продажи», стоит 2497 руб. 
Как получить инструкцию:
✅ Нажмите на кнопку: КУПИТЬ ИНСТРУКЦИЮ.
✅ Оплатите.
✅ Сразу после оплаты, перед вами откроется новый шаг диалога, в котором, будет ссылка на страницу нашего сайта на которой вы скачаете архив с инструкцией.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 КУПИТЬ ИНСТРУКЦИЮ', color='positive'),
                         create_button('ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 КУПИТЬ ИНСТРУКЦИЮ': 'step_chose',
                        'ЧТО БУДЕТ ЕСЛИ НЕ КУПЛЮ': 'step7',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step_chose': {
                    'text': """Выберите платежную систему
                    """,
                    'keyboard': create_keyboard_payment(),
                    'answers': {
                        'QIWI': 'step_buy_qiwi',
                        'ЮКасса': 'step_buy_yoomoney',
                        'Назад': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachment': None,
                },
                'step6': {
                    'text': """Спасибо что купили нашу инструкцию!        
Перейдите по ссылке ниже и скачайте архив с товаром, который только что оплатили ↘
➡ Перейти: https://info-knigi.ru
Ознакомьтесь с полученной информацией и удачных вам продаж за меньшие деньги.
Ниже есть кнопка: Скачать, нажимать на нее не нужно. Архив с инструкцией, доступен по url ссылке выше.
""",
                    'keyboard': create_keyboard([create_button('Скачать', link='https://vk.com')],
                                                add_button_download_free=False),
                    'answers': {},
                    'attachments': None,

                },
                'step7': {
                    'text': """ЧТО БУДЕТ ЕСЛИ, НЕ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
✅ И тогда вы вспомните о нашем предложении и может быть не нужно больше терять свое время и деньги.
ЧТО БУДЕТ, ЕСЛИ ВЫ КУПИТЕ НАШИ ИНСТРУКЦИИ?
✅ Вы сократите свой рекламный бюджет, но продаж - будет больше.
✅ Вы кратно увеличите кол-во продаж и станете больше продавать при меньших расходах.
✅ Начнете привлекать покупателей другими способами, в том числе и без расходов на рекламу.
Предлагаем нажать на кнопку ниже, чтобы вернуться к предыдущему шагу, купить то, что мы предлагаем и продавать, и зарабатывать, а не просто тратить деньги на рекламу.
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ВЕРНУТЬСЯ и КУПИТЬ', color='positive'),
                         create_button('ОТКАЗАТЬСЯ', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ВЕРНУТЬСЯ и КУПИТЬ': 'step_back',
                        'ОТКАЗАТЬСЯ': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',

                    },
                    'attachments': None,
                },
                'step8': {
                    'text': """В завершении, предлагаем посетить наш сайт https://info-knigi.ru
На его страницах, вы узнаете много интересного.
Желаем Удачи!
А если передумали и решили купить наши инструкции, нажмите на кнопку ПРОДОЛЖИТЬ ↘
""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step5',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
                'step9': {
                    'text': f"""{text_contacts}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step10': {
                    'text': f"""{text_questions}""",
                    'keyboard': create_keyboard([create_button('ПРОДОЛЖИТЬ', color='positive')],
                                                add_button_download_free=False),
                    'answers': {
                        'ПРОДОЛЖИТЬ': 'step_back',
                    },
                    'attachments': None,
                },
                'step11': {
                    'text': """✅ Расходы на рекламу будут регулярно расти, а продажи будут падать.
✅ Кол-во заказов и выручка, даже при увеличении рекламного бюджета, будут неуклонно снижаться.
✅ В какой-то момент, вы поймете, что реклама для вашего бизнеса - это дорогое удовольствие.
👉 Вы этого хотите?
А может быть вспомните о нашем предложении и решите продолжить, чтобы узнать, как больше продавать при меньших расходах на рекламу или совсем без нее?
⏩ Жмите на кнопку ниже м узнайте ↘
""",
                    'keyboard': create_keyboard(
                        [create_button('👉 ПРОДОЛЖИТЬ и УЗНАТЬ', color='positive'),
                         create_button('ВЫЙТИ, НЕ ИНТЕРЕСНО', color='positive')],
                        add_button_download_free=False),
                    'answers': {
                        '👉 ПРОДОЛЖИТЬ и УЗНАТЬ': 'step_back',
                        'ВЫЙТИ, НЕ ИНТЕРЕСНО': 'step8',
                        'Контакты': 'step9',
                        'Вопрос-Ответ': 'step10',
                    },
                    'attachments': None,
                },
            }
        },
    ]
}
