from threading import Thread

from .settings import QIWI_SECRET_KEY, YOOMONEY_TOKEN
from .vk_functions import create_button, create_keyboard


def create_keyboard_categories(categories):
    buttons = []
    k = 0
    for i, category_name in enumerate(categories):
        if category_name == 'action':
            continue
        category = categories.get(category_name)
        if category.get('use_this_category'):
            if (i + k) % 2:
                buttons[-1].append(create_button(category['name_of_category'],
                                                 payload={'action': 'open_category', 'category': category_name}))
            else:
                buttons.append([create_button(category['name_of_category'],
                                              payload={'action': 'open_category', 'category': category_name})])
        else:
            k += 1
    return create_keyboard(*buttons, inline=True, add_buttons=False)


def create_keyboard_items(category_name, bot_steps, page=0):
    buttons = []
    category = bot_steps[category_name]
    k = 0
    for i, item_name in enumerate(category['category_items']):
        item = category['category_items'].get(item_name)
        if item.get('use_this_item') and page * 5 <= i < page * 5 + 5:
            # if (i + k) % 2:
            #     buttons[-1].append(create_button(item['name_of_item'],
            #                                      payload={'action': 'open_item', 'category': category_name,
            #                                               'item': item_name}))
            # else:
            buttons.append([create_button(item['name_of_item'],
                                          payload={'action': 'open_item', 'category': category_name,
                                                   'item': item_name})])
        else:
            k += 1
    buttons.append(
        [create_button('Назад' if page != 0 else 'Категории',
                       payload={'action': 'open_page_items', 'page': page - 1, 'category': category_name})])
    if len(category['category_items']) > (page + 1) * 5:
        buttons[-1].append(
            create_button('Вперед', payload={'action': 'open_page_items', 'page': page + 1, 'category': category_name}))
    return create_keyboard(*buttons, inline=True, add_buttons=False)


def thread(my_func):
    def wrapper(*args, **kwargs):
        my_thread = Thread(target=my_func, args=args, kwargs=kwargs)
        my_thread.start()

    return wrapper


def create_keyboard_payment():
    buttons = []
    if QIWI_SECRET_KEY:
        buttons.append([create_button('QIWI')])
    if YOOMONEY_TOKEN:
        buttons.append([create_button('ЮКасса')])
    buttons.append([create_button('Назад', color='negative')])
    return create_keyboard(*buttons, add_buttons=False)
