from .categories.category1 import CATEGORY as CATEGORY1
from .categories.category10 import CATEGORY as CATEGORY10
from .categories.category11 import CATEGORY as CATEGORY11
from .categories.category2 import CATEGORY as CATEGORY2
from .categories.category3 import CATEGORY as CATEGORY3
from .categories.category4 import CATEGORY as CATEGORY4
from .categories.category5 import CATEGORY as CATEGORY5
from .categories.category6 import CATEGORY as CATEGORY6
from .categories.category7 import CATEGORY as CATEGORY7
from .categories.category8 import CATEGORY as CATEGORY8
from .categories.category9 import CATEGORY as CATEGORY9
from .functions import create_keyboard_categories
from .settings import text_contacts, text_questions
from .vk_functions import create_keyboard, create_button

CATEGORIES = [
    CATEGORY1,
    CATEGORY2,
    CATEGORY3,
    CATEGORY4,
    CATEGORY5,
    CATEGORY6,
    CATEGORY7,
    CATEGORY8,
    CATEGORY9,
    CATEGORY10,
    CATEGORY11,
]

bot_steps = {}

for id_step, step in enumerate(CATEGORIES):
    bot_steps[f'category{id_step}'] = step
    new_items = {}
    for id_item, item in enumerate(bot_steps[f'category{id_step}']['category_items']):
        if item['use_this_item']:
            new_items[f'item{id_item}'] = item
    bot_steps[f'category{id_step}']['category_items'] = new_items

STEPS = {
    'start': {
        'text': """В нашем интернет магазине, предлагаем различные виды товаров и услуг, которые помогут начать бизнес в интернете с самыми минимальными вложениями и зарабатывать с первых же дней, с минимальными затратами на рекламу.
""",
        'keyboard': create_keyboard(
            [create_button('Список категорий', color="primary")],
            [create_button('Скачать бесплатно'), create_button('Акции')],
            [create_button('Контакты', color='positive'), create_button('Вопрос-Ответ', color='positive')],
            add_buttons=False
        ),
        'answers': {
            'Список категорий': 'open_categories',
            'Скачать бесплатно': 'step12',
            'Контакты': 'step9',
            'Вопрос-Ответ': 'step10',
            'Акции': 'actions'
        },
        'attachments': ''
    },
    'open_categories': {
        'text': """Ниже, вы можете видеть Каталог нашего интернет магазина.
        
Нажмите на любую категорию и ознакомьтесь с товарами и услугами 👇 в ней

""",
        'keyboard': create_keyboard_categories(bot_steps),
        'answers': {
            'Список категорий': 'open_categories',
            'Скачать бесплатно': 'step12',
            'Контакты': 'step9',
            'Вопрос-Ответ': 'step10',
            'Назад': 'step_back',
            'Акции': 'actions',
        },
        'attachments': ''
    },
    'step9': {
        'text': f"""{text_contacts}""",
        'keyboard': None,
        'answers': {},
        'attachments': ''
    },
    'step10': {
        'text': f"""{text_questions}""",
        'keyboard': None,
        'answers': {},
        'attachments': ''
    },
    'step12': {
        'text': """Здесь можно разместить какой то текст, прикрепить файлы или указать url ссылки на любой сайт, где посетители смогут скачать файлы с инструкциями, кейсами и т.д.
        """,
        'keyboard': None,
        'answers': {},
        'attachments': ''
    }
}
